Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::Arg_Traits< CORBA::Char * > Class Template Reference

Specializatons for unbounded (w)strings. More...

`#include <UB_String_Arguments.h>`

Inheritance diagram for TAO::Arg_Traits< CORBA::Char * >:

[legend]
Collaboration diagram for TAO::Arg_Traits< CORBA::Char * >:

[legend]
List of all members.

## Detailed Description

### template<>
class TAO::Arg_Traits< CORBA::Char * >

Specializatons for unbounded (w)strings.

The documentation for this class was generated from the following file:

- UB_String_Arguments.h